<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
   
    <ion-title>Calendrier</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="ion-padding">

    <ion-calendar [(ngModel)]="date"
      [options]="optionsMulti"
      (change)="onChange($event)"
      [type]="type"
      [format]="'YYYY-MM-DD'">
    </ion-calendar>

  </div>
  <ion-list *ngIf="nbr>0">
    <!-- @itemState for animation  -->
    <ion-item @itemState *ngFor="let task of taches"   (click)="openMenu(task)">
      <ion-avatar slot="start" >
        {{task.date_debut | date: 'dd-MM-yyyy'}} 
      </ion-avatar>
      <ion-label >
        <h2>{{ task.nom }}</h2>
        <p>{{task.commentaire}}</p>
      </ion-label>
    </ion-item>
  </ion-list>
  <p *ngIf="nbr == 0">il n'existe aucune tache aujourdh'ui</p>
<button class="add btn btn-primary" [routerLink]="[ '/ajouter-tache']"  full>+</button>
</ion-content>
